// 导航栏配置文件
var outlookbar=new outlook();
var t;

//管理首页
t=outlookbar.addtitle('基本设置','管理首页',1)
outlookbar.additem('基本设置',t,'base.php')
outlookbar.additem('广告设置',t,'base.php?act=gg')
outlookbar.additem('信息设置',t,'info.php')
outlookbar.additem('意见反馈',t,'message.php')
outlookbar.additem('生成静态HTML',t,'makehtml.php')

t=outlookbar.addtitle('友情链接','管理首页',1)
outlookbar.additem('增加链接',t,'link.php?act=add')
outlookbar.additem('管理链接',t,'link.php')

t=outlookbar.addtitle('管理员设置','管理首页',1)
outlookbar.additem('增加管理员',t,'admincp.php?act=add')
outlookbar.additem('管理员列表',t,'admincp.php')

t=outlookbar.addtitle('数据维护','管理首页',1)
outlookbar.additem('修复表',t,'sql.php')
outlookbar.additem('优化表',t,'sql.php?act=optimize')
outlookbar.additem('数据库升级',t,'sql.php?act=version')

//作家管理
t=outlookbar.addtitle('作者管理','作者管理',1)
outlookbar.additem('作者增加',t,'writter.php?act=add')
outlookbar.additem('作者列表',t,'writter.php')

//作品管理
t=outlookbar.addtitle('播放器分类','作品管理',1)
outlookbar.additem('播放器增加',t,'player.php?act=add')
outlookbar.additem('播放器列表',t,'player.php')

t=outlookbar.addtitle('地区分类','作品管理',1)
outlookbar.additem('地区增加',t,'cate_b_zone.php?act=add')
outlookbar.additem('地区列表',t,'cate_b_zone.php')

//t=outlookbar.addtitle('类型分类','作品管理',1)
//outlookbar.additem('类型增加',t,'cate_b_type.php?act=add')
//outlookbar.additem('类型列表',t,'cate_b_type.php')

t=outlookbar.addtitle('类型分类','作品管理',1)
outlookbar.additem('类型增加',t,'cate_b_type_more.php?act=add')
outlookbar.additem('类型列表',t,'cate_b_type_more.php')

t=outlookbar.addtitle('作品管理','作品管理',1)
outlookbar.additem('作品增加',t,'book.php?act=add')
outlookbar.additem('作品列表',t,'book.php')
outlookbar.additem('更新记录',t,'book_news.php')
outlookbar.additem('检测作品',t,'book_ce.php')

//采集

t=outlookbar.addtitle('自定义采集','采集系统',1)
outlookbar.additem('设置采集规则',t,'caiji_single_rule.php')
outlookbar.additem('设置批量采集规则',t,'caiji_multi_rule.php')
outlookbar.additem('采集作品ID',t,'caiji_single.php')
outlookbar.additem('采集批量',t,'caiji_multi.php')
outlookbar.additem('断点续采',t,'caiji_goon.php?act=begin')


//会员中心
t=outlookbar.addtitle('会员中心','会员中心',1)
outlookbar.additem('会员列表',t,'u_user.php')
outlookbar.additem('会员评论',t,'u_comments.php')
outlookbar.additem('会员收藏',t,'u_collection.php')
outlookbar.additem('会员推荐',t,'u_recommend.php')

//帮助
t=outlookbar.addtitle('帮助手册','帮助手册',1)
outlookbar.additem('1.作品和作者多对多关联',t,'help.php?act=one')
outlookbar.additem('2.主菜单和底部菜单管理',t,'help.php?act=two')
outlookbar.additem('3.附件防盗链加密解密串',t,'help.php?act=three')
outlookbar.additem('4.上传模板',t,'help.php?act=four')
outlookbar.additem('5.生成HTML',t,'help.php?act=five')
outlookbar.additem('6.章节自动排序',t,'help.php?act=six')


/*
//新闻管理
t=outlookbar.addtitle('新闻管理','新闻管理',1)
outlookbar.additem('新闻管理',t,'un_pass.php')



//用户中心
t=outlookbar.addtitle('用户中心','用户中心',1)
outlookbar.additem('用户列表',t,'un_pass.php')

*/

